/* global settings for product attribute display*/
.productAttributes{
	display:none;
}


/* drop down navigation */
.navig-menu__item ul{
	display:none;
    padding-top: 10px;
    padding-left: 10px;
}

/*.header__wrap{
    position: fixed !important;
    top: 0 !important;
    z-index: 5 !important;
    background: rgba(0,0,0,.2) !important;
}*/

.header.sticky .header__wrap {background-color: initial;}   /* added by GT 8 Jun-16  */

.navig-menu__item ul li a{
	color: #696969;
}

.navig-menu__item ul li a:hover{
	color:#fff;
}

.navig-menu__link:hover i{
	color:#fff;
}


/*end of drop down navigation*/

a:hover{
	text-decoration:none;
}

.navig-menu__link i{
	position: absolute;
    right: 0;
    top: 7px;
}

.side-menu-basket{
	float: left;
    width: 100%;
    text-align: center;
    background: none;
    padding-bottom: 10px;
}

.side-menu-counter{
	right:40%;
}

/* right cart module*/
.header__wrap #catCartSummary{
    float: right;
    height: 100%;
}


/* side bar menu */
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.sidebar-order-link{
	margin: 10px 0 20px 0;
    float: left;
    width: 100%;
}

.sidebar-order-link img{
	max-width:40px;
}

.sb-toggle-left{
	font-size:13px;
}

.sb-toggle-left span{
	font-size:40px;
}

.sb-toggle-left i{
	color:#fdbc2c;
}

.sidebar-close-button{
	font-weight: 700;
    color: #fefefe;
    text-transform: uppercase;
    font-size: 14px;
    top: 11px;
    position: absolute;
    right: 0;
}

.sidebar-close-button:hover{
	cursor:pointer;
    opacity:.8;
}

.sidebar-menu-search-holder{
	padding-right: 0;
}

.menu-social-icon-list{
    text-align: center;
    padding-top: 20px;
    margin-bottom:0;
}

.menu-social-icon-list li{
	width: 50px;
}

.menu-social-icon-list li a{
	float:left;
    width:100%;
    padding: 0;
}

.menu-social-icon-list li a img{
    max-width: 30px;
}

.sidebar-bottom-content{
	padding-top:0;
    font-size:14px;
    padding-bottom: 20px;
}

.sidebar-bottom-content .footer-contacts__number{
	font-size:20px !important;
    padding-bottom: 10px;
}

/* footer */
.footer-list li img{
	max-width:50px;
}

.footer-list__item{
	padding-bottom:30px;
}

/* blog comment */
.pager.pager_post{
	margin-top:20px;
}


/* right cart */
.right-cart-collpase{
    position: absolute;
    top: 30px;
    right: 20px;
}

.right-cart-collpase:hover{
	cursor:pointer;
    opacity:.8;
}

.list-cart__img img{
	margin-left:0;
    margin-right:25px;
}

/* shopping cart */
.has-padding .productitemcell a{
	font-size:0px !important;
}

.fa-times:before {
    font-size: 16px;
    color: #fff;
}

.cartLink{
	font-size: 46px;
    color: #fff;
    font-family: 'Fredericka the Great';
    width: 100%;
    left: 0;
    right: 0;
    float: none;
    display: block;
    padding: 50px;
    text-align: center;
}

#shippingSpan{
	display:none;
}

.shippingDropDown, .discountcodeInput{
	width: 100% !important;
    height: 44px;
    padding: 10px 20px;
    color: #fff;
    background-image: none;
    border: 1px solid #cccccc;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    background-color: transparent;
    margin-bottom: 15px;
    display: block;
}

.shippingDropDown option{
	color:#000;
}

.discount-input-section .section_mod-f{
	padding-bottom:0px !important;
}

.productitemcell input{
	background:none;
    text-align:center;
    width:100%;
    border:none;
}

.productitemcell input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.productitemcell{
	min-height:120px;
    vertical-align: middle;
}

.productitemcell img{
	width:109px;
    height:109px;
}

.productitemcell .cartInputText{
	display: block;
    width: 44px;
    height: 44px;
    padding-top: 5px;
    font-size: 16px;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    font-family: calibri;
}

.has-padding .productitemcell{
	padding-top:45px;
}

.has-small-padding .productitemcell{
	padding-top:35px;
}

#catshopclear{
    border-color: #fdbc2c;
    color: #fdbc2c;
    display: block;
    margin-top: 10px;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    margin-bottom: 14px;
    padding: 10px 39px;
    font-size: 14px !important;
    font-weight: 700 !important;
    border-width: 2px;
    border-style: solid;
    transition: all 0.3s;
    text-transform: uppercase;
}


#catshopbuy{
    border-color: #fdbc2c;
    background-color: #fdbc2c;
    display: block;
    margin-top: 10px;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    margin-bottom: 14px;
    padding: 10px 39px;
    font-size: 14px;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    transition: all 0.3s;
    text-transform: uppercase;
    color:#000;
}

/* checkout registration */
.main-checkout-form-hidden{
	display:none;
}

.checkout-type{
    border: solid 1px #fdbc2c;
    padding: 20px;
}

.checkout-type legend{
	border: none;
    width: auto;
    color: #fff;
    padding: 0px 20px;
}

.checkout-type button{
	width: 200px;
    border-color: #fdbc2c;
    background-color: #fdbc2c;
    display: block;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-transform: uppercase;
    color: #000;
    padding: 10px;
}

.shop-checkout select{
	background:none;
    width: 100%;
    height: 42px;
}

.shop-checkout select option{
	color:#000;
} 

.shop-checkout .cat_button{
	border-color: #fdbc2c;
    background-color: #fdbc2c;
    display: block;
    margin-top: 10px;
    padding-right: 0;
    padding-left: 0;
    text-align: center;
    margin-bottom: 14px;
    padding: 10px 39px;
    font-size: 14px;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    transition: all 0.3s;
    text-transform: uppercase;
    color:#000;
}

.expiry-dual-column-left{
    padding-left:0;

}

.expiry-dual-column-right{
	padding-right:0;
}

#Amount{
	color:#000 !important;
}


/* Receipt buy */
.shop-receipt{
	background: none;
    border: none;
    text-align: center;
}

.shop-receipt h1{
	padding-bottom:50px;
}

/* system message */
.system-message{
	background:none;
    border:none; 
    text-align: center;
    color: #fff;
}

.system-message h1{
	color:#fdbc2c;
}

/*catalogues*/

.catalogue-list-holder{
	list-style:none;
    width:100%;
    text-align:center;
    padding-top: 50px;
}

.catalogue-list-holder li{
    width: auto;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-size: 36px;
}

.section-catalog{
	padding-bottom:50px;
}

.catalogueItemNotFound{
	display:none;
}

.productItemNotFound{
    font-size: 48px;
    font-family: 'Fredericka the Great';
    text-align: center;
    padding-bottom:25px !important;
    width:100%;
    text-align:center;
}

.productList.productSmall{
	list-style:none;
    float:left;
    height:auto;
    padding-bottom:50px;
    width:100%;
    text-align:center;
}

.productList.productSmall li{
	float:left;
    max-height: none;  /*535px*/
}

.productList .productItem , .productList .productItemLast{
	float:left;
    width:25%;
}

#my-search-results .productItem .pizza-builder__item{
	float:left;
    width:100%;
}

.productList li .pizza-builder__item{
	width:100%;
}


.productList li .pizza-builder__check-name a{
	color:#fdbc2c;
}
.productList li .pizza-builder__check-name {
    height: 90px;
}

.productfeaturelist{
	float:left;
    width:100%;
    padding-bottom:20px !important;
}

.productfeaturelist li{
	float:left;
    width:25%;
}

.productfeaturelist li .pizza-builder__item{
	width:100%;
}


/* product detail */
.cart__btn:hover{
	cursor:pointer;
}

.unit-type-indecator{
	color: #fdbc2c;
}

.tab-comments{
	margin-top: 100px;
    margin-bottom: 100px;
}

.related-product-item{
	width:25% !important;
}

.productTextInput{
	width: 44px;
    height: 44px;
    margin-right: -6px;
    margin-left: -5px;
    vertical-align: bottom;
    border: 1px solid #fff;
    background-color: transparent;
    text-align: center;
}

.cart-large-product-display .col-md-6 img{
	margin:0;
}


@media screen and (min-width: 480px) and (max-width: 769px){
    .productList .productItem , .productList .productItemLast, .related-product-item, #my-search-results .productItem{        
        width:50% !important;
	}
    
    /* circular stats */
    .section-progress .list-progress{
        padding-left: 10px;
        padding-right: 10px;
        margin: 0 !important;
    }
    
    .productfeaturelist li{
        float:left;
        width:50%;
    }
    
    ul.productLarge{
        float: left !important;
   		width: 100% !important;
    }
    
    ul.productLarge .productItem{
    	width:100% !important;
    }
    
    ul.productLarge .productItem .container{
    	float:left;
        width:100%;
    }
}

@media screen and (max-width: 479px){
    .productList.productSmall{
    	padding:0 !important;
    }
    
	.productList .productItem , .productList .productItemLast, .related-product-item, #my-search-results .productItem{        
        width:100% !important;
	}
    
    .productfeaturelist li{
        float:left;
        width:100%;
    }
}

.cart-large-product-display{
    float: left;
    padding-bottom: 50px;
}


.small-product-size-holder{
    background: none;
    margin-top: 10px;
    height: 33px;
    opacity:0;
}

.small-product-size-holder option{
	background:#fff;
    color:#000;
}

.pizza-builder__item_mod-b .small-product-size-holder, .pizza-builder__item_mod-b .pizza-builder__btn-select{
	opacity:1;
}

#secondary-sizer-parent-holder label.checked{
	color:#D94F2B;
}

.secondary-sizer-holder{
	margin-top:20px;
}

.secondary-sizer-holder:hover{
	cursor:pointer;
}

.secondary-sizer-holder span{
	float: left;
    width: 100%;
    text-align: center;
}

.second-sizer-icon{
	float: left;
    width: 100%;
    border: none !important;
}

.second-sizer-label{
	margin-top: 50px;
}

/* system-error-message */
.system-message, .system-error-message{
	padding-top:50px !important;
    padding-bottom:50px !important;
    padding-left: 0 !important;
}

.system-error-message{
	background: none;
    border: none;
    text-align: center;
    color: #fff;
}

.system-error-message h1{
	color:#fdbc2c;
}

.webform-results .tabledefault{
	text-align:center;
    width:100%;
}

.productItem .pizza-builder__check-description, .productItemLast .pizza-builder__check-description{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 60px;
}

/* system buttons */
.system-submit-buttons{
    background: #fdbc2c;
    color: #000;
    width: 50%;
    border: none;
    padding: 7px;
    margin-bottom: 20px;
}


/* modal popup*/
.reveal-modal-bg{
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.45);
    z-index: 98;
    display: none;
    top: 0;
    left: 0;
}

.reveal-modal {
    z-index: 99;
    height: auto;
    width: 400px;
    background-color: white;
    padding: 1.25em;
    border: solid 1px #666666;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.revial_content{
	text-align:center;
}

.close-custom-modal{
    z-index: 100;
    position: absolute;
    right: 10px;
    top: 5px;
}

.close-custom-modal:hover{
    cursor:pointer;
    color:#D94F2B;
}

#shop_alert_modal .fa-times:before {
    font-size: 16px;
    color: #000;
}

/* home */
.page-down-indecator{
	position: absolute;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    bottom: 23%;
    color:#fff;
}

.page-down-indecator:hover{
	cursor:pointer;
   	opacity:.7;
}

@media screen and (max-width: 768px){
    .page-down-indecator, .sp-fade-arrows{
    	display:none !important;
    }
}

.product-slider-decription-holder{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; 
  overflow: hidden;
  height: 81px;
}




/* scoota size css configurations */
header.header{
    z-index: 2;
}

.logo img{
	width:auto;
    max-height:175px;
    height:auto !important;
}

.header-order-online a img{
	max-height:75px;
}

.header-order-online a{
	padding:5px;
}

.header-order-online .just-home-link{
    /*padding-top: 35px;*/
    float: left;
    padding-right: 10px;
    display:block;
	font: 26px 'Fredericka the Great';
    margin: 20% 0;
    color: white;
    margin-bottom:0;
}


@media screen and (max-width: 768px){
	.side-bar-header-holder img{
    	max-width:100px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 480px){
	.header-order-online a img{
    	display:none !important;
    }
    
    .header-order-online .just-home-link{
    	display:block !important;
    }
}

@media screen and (max-width: 480px){
    .header{
	    position: fixed;
    	width: 100%;
        z-index: 11 !important;
        top:0;
    }
.logo img{
	max-height: 80px;
}    
.header .logo {
    padding-top: 42px;
}    
    .section-title, .main-slider.slider-pro.sp-horizontal{
    	margin-top:90px;
    }
}
/*	Style code settings to display any std Google embed code responsively 	*/
.googleMap {
    display: block;
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
.googleMap iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.scroll-to-top{
    position: fixed;
    bottom: 0;
    display:none;
    text-decoration: none;
    text-align: center;
    z-index: 999999;
    color: #fff;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    right: 14%;
    width: 0;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 59px solid rgba(22,22,22,0.7);
}

.scroll-to-top span{
	position: fixed;
    margin-left: -11px;
    margin-top: 15px;
    color: #fdbc2c;
}

@media (max-width: 480px){
h1.ui-title-block {
    font-size: 28px;
}
h2.ui-title-block.wow.fadeInUp {
    font: 400 28px/1.25 'Abril Fatface';
}

h3.advantages__title.ui-title-inner {
    font: 24px 'Abril Fatface';
}
.slider-type-a__name {
    font-size: 24px;
}

.slider-type-a__price {
    font-size: 24px;
}

h2.ui-title-block.stats {
    font-size: 32px;
}
.ui-title-block {
    font: 400 24px/1.25 'Abril Fatface';
}
.ui-title-block {
    margin-top: 0;
    margin-bottom: 12px;
    font: 400 21px/1.25 'Abril Fatface';
    text-align: center;
}
.slider-reviews__quote {
    padding-right: 12px;
    padding-left: 12px;
    font: 18px/1.3 'Fredericka the Great';
}
.slider-reviews__quote {
    padding-right: 12px;
    padding-left: 12px;
    font: 18px/1.3 'Fredericka the Great';
}
.ui-title-inner {
    margin-top: 0;
    font: 26px 'Abril Fatface';
}
.footer-list__link {
    /* padding: 0 26px; */
    font: 16px 'Fredericka the Great';
    color: #fff;
}
.footer-list li img {
    max-width: 30px;
}
.catalogue-list-holder li {
    font-size: 23px;
}
.productList.productSmall li {
    max-height: 600px;
}
}